div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#masterImage2
{
   border: 0px #000000 solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterShape1
{
   border-width: 0;
}
#wb_advance_australia_fairText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText11 div
{
   text-align: center;
}
#wb_advance_australia_fairText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText8 div
{
   text-align: center;
}
#advance_australia_fairImage10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText3 div
{
   text-align: left;
   white-space: nowrap;
}
#never_boggedImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_never_boggedText2 div
{
   text-align: center;
}
#wb_never_boggedText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_never_boggedText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_advance_australia_fairText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_advance_australia_fairText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_never_boggedText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText6 div
{
   text-align: left;
   white-space: nowrap;
}
#aussie_cultureImage33
{
   border: 1px #969696 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_fishing_tripText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fishing_tripText1 div
{
   text-align: left;
   white-space: nowrap;
}
#fishing_tripImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fishing_tripImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fishing_tripImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fishing_tripImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#banner_trackerImage71
{
   border: 1px #AFEEEE solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_fishing_tripText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fishing_tripText2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_fishing_tripText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fishing_tripText3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_fishing_tripText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fishing_tripText4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_fishing_tripText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fishing_tripText5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_fishing_tripText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fishing_tripText6 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_fishing_tripText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fishing_tripText7 div
{
   text-align: left;
   white-space: nowrap;
}
#fishing_tripImage5
{
   border: 1px #AFEEEE solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_geebungLine1
{
   font-size: 0;
}
#geebungLine1
{
   border-width: 0;
   height: 8px;
   width: 359px;
}
#never_boggedImage13
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage14
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage15
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage16
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText4 div
{
   text-align: center;
}
#wb_masterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText2 div
{
   text-align: center;
   white-space: nowrap;
}
#masterImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_never_boggedImage14
{
   position: absolute;
   left: 692px;
   top: 3970px;
   width: 150px;
   height: 174px;
   z-index: 31;
}
#wb_advance_australia_fairText1
{
   position: absolute;
   left: 674px;
   top: 1787px;
   width: 592px;
   height: 702px;
   z-index: 13;
   text-align: left;
}
#wb_never_boggedImage15
{
   position: absolute;
   left: 857px;
   top: 3970px;
   width: 150px;
   height: 174px;
   z-index: 32;
}
#wb_masterShape1
{
   position: absolute;
   left: 34px;
   top: 148px;
   width: 940px;
   height: 114px;
   visibility: hidden;
   z-index: 4;
}
#wb_never_boggedImage16
{
   position: absolute;
   left: 1022px;
   top: 3970px;
   width: 150px;
   height: 174px;
   z-index: 33;
}
#wb_banner_trackerImage71
{
   position: absolute;
   left: 598px;
   top: 3785px;
   width: 500px;
   height: 146px;
   z-index: 21;
}
#masterShape1
{
   width: 940px;
   height: 114px;
}
#wb_advance_australia_fairText8
{
   position: absolute;
   left: 258px;
   top: 3784px;
   width: 243px;
   height: 361px;
   text-align: center;
   z-index: 6;
}
#wb_masterImage1
{
   position: absolute;
   left: 694px;
   top: 85px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   z-index: 2;
}
#wb_fishing_tripText1
{
   position: absolute;
   left: 674px;
   top: 2912px;
   width: 620px;
   height: 138px;
   z-index: 16;
   text-align: left;
}
#wb_masterImage2
{
   position: absolute;
   left: 152px;
   top: 24px;
   width: 950px;
   height: 132px;
   z-index: 0;
}
#wb_fishing_tripText2
{
   position: absolute;
   left: 480px;
   top: 1251px;
   width: 340px;
   height: 650px;
   visibility: hidden;
   z-index: 22;
   text-align: left;
}
#wb_masterImage4
{
   position: absolute;
   left: 178px;
   top: 45px;
   width: 161px;
   height: 86px;
   z-index: 35;
}
#wb_fishing_tripText3
{
   position: absolute;
   left: 509px;
   top: 2129px;
   width: 320px;
   height: 1004px;
   visibility: hidden;
   z-index: 23;
   text-align: left;
}
#wb_fishing_tripText4
{
   position: absolute;
   left: 472px;
   top: 3490px;
   width: 324px;
   height: 1173px;
   visibility: hidden;
   z-index: 24;
   text-align: left;
}
#wb_fishing_tripImage1
{
   position: absolute;
   left: 676px;
   top: 1297px;
   width: 500px;
   height: 423px;
   z-index: 17;
}
#wb_never_boggedText2
{
   position: absolute;
   left: 52px;
   top: 3784px;
   width: 213px;
   height: 320px;
   text-align: center;
   z-index: 10;
}
#wb_masterImage5
{
   position: absolute;
   left: 59px;
   top: 4300px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   z-index: 1;
}
#wb_masterImage6
{
   position: absolute;
   left: 480px;
   top: 4344px;
   width: 300px;
   height: 59px;
   z-index: 38;
}
#wb_masterText1
{
   position: absolute;
   left: 0px;
   top: 4500px;
   width: 158px;
   height: 16px;
   z-index: 34;
   text-align: left;
}
#wb_fishing_tripText5
{
   position: absolute;
   left: 598px;
   top: 4690px;
   width: 324px;
   height: 1326px;
   visibility: hidden;
   z-index: 25;
   text-align: left;
}
#wb_fishing_tripImage2
{
   position: absolute;
   left: 675px;
   top: 2576px;
   width: 500px;
   height: 248px;
   z-index: 18;
}
#wb_never_boggedText3
{
   position: absolute;
   left: 484px;
   top: 304px;
   width: 571px;
   height: 338px;
   z-index: 8;
   text-align: left;
}
#wb_advance_australia_fairText11
{
   position: absolute;
   left: 380px;
   top: 185px;
   width: 518px;
   height: 67px;
   text-align: center;
   z-index: 5;
}
#wb_masterText2
{
   position: absolute;
   left: 651px;
   top: 423px;
   width: 359px;
   height: 105px;
   visibility: hidden;
   text-align: center;
   z-index: 37;
}
#wb_geebungLine1
{
   position: absolute;
   left: 460px;
   top: 3705px;
   width: 351px;
   height: 4px;
   z-index: 29;
}
#wb_fishing_tripText6
{
   position: absolute;
   left: 779px;
   top: 6318px;
   width: 620px;
   height: 276px;
   visibility: hidden;
   z-index: 26;
   text-align: left;
}
#wb_fishing_tripImage3
{
   position: absolute;
   left: 95px;
   top: 1933px;
   width: 500px;
   height: 383px;
   z-index: 19;
}
#wb_never_boggedText4
{
   position: absolute;
   left: 672px;
   top: 693px;
   width: 595px;
   height: 536px;
   z-index: 12;
   text-align: left;
}
#wb_masterImage7
{
   position: absolute;
   left: 506px;
   top: 101px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   z-index: 3;
}
#wb_masterText3
{
   position: absolute;
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   text-align: center;
   z-index: 39;
}
#wb_fishing_tripText7
{
   position: absolute;
   left: 544px;
   top: 6996px;
   width: 319px;
   height: 1306px;
   visibility: hidden;
   z-index: 27;
   text-align: left;
}
#wb_fishing_tripImage4
{
   position: absolute;
   left: 263px;
   top: 3144px;
   width: 753px;
   height: 404px;
   z-index: 20;
}
#wb_never_boggedText5
{
   position: absolute;
   left: 92px;
   top: 1250px;
   width: 571px;
   height: 621px;
   z-index: 11;
   text-align: left;
}
#wb_masterText4
{
   position: absolute;
   left: 327px;
   top: 116px;
   width: 782px;
   height: 24px;
   text-align: center;
   z-index: 36;
}
#wb_fishing_tripImage5
{
   position: absolute;
   left: 646px;
   top: 3448px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   z-index: 28;
}
#wb_never_boggedText6
{
   position: absolute;
   left: 101px;
   top: 2367px;
   width: 620px;
   height: 726px;
   z-index: 14;
   text-align: left;
}
#wb_advance_australia_fairImage10
{
   position: absolute;
   left: 597px;
   top: 4201px;
   width: 85px;
   height: 78px;
   z-index: 7;
}
#wb_never_boggedImage13
{
   position: absolute;
   left: 527px;
   top: 3970px;
   width: 150px;
   height: 174px;
   z-index: 30;
}
#wb_aussie_cultureImage33
{
   position: absolute;
   left: 222px;
   top: 378px;
   width: 150px;
   height: 186px;
   z-index: 15;
}
#wb_never_boggedImage2
{
   position: absolute;
   left: 86px;
   top: 706px;
   width: 500px;
   height: 506px;
   z-index: 9;
}
@media only screen and (min-width: 960px) and (max-width: 1259px)
{
div#container
{
   width: 959px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 361px;
   top: 202px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 205px;
   top: 182px;
   width: 557px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 195px;
   top: 4478px;
   width: 243px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 203px;
   top: 4956px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 25px;
   top: 286px;
   width: 571px;
   height: 338px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage2
{
   left: 593px;
   top: 730px;
   width: 360px;
   height: 365px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText2
{
   left: 4px;
   top: 4476px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 25px;
   top: 1207px;
   width: 571px;
   height: 621px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 25px;
   top: 654px;
   width: 587px;
   height: 536px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 25px;
   top: 1854px;
   width: 586px;
   height: 702px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText6
{
   left: 234px;
   top: 2962px;
   width: 620px;
   height: 726px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_aussie_cultureImage33
{
   left: 687px;
   top: 490px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripText1
{
   left: 234px;
   top: 4189px;
   width: 620px;
   height: 138px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripImage1
{
   left: 593px;
   top: 1367px;
   width: 360px;
   height: 305px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage2
{
   left: 164px;
   top: 2605px;
   width: 639px;
   height: 317px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage3
{
   left: 593px;
   top: 1994px;
   width: 360px;
   height: 276px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage4
{
   left: 60px;
   top: 3700px;
   width: 846px;
   height: 454px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage71
{
   left: 428px;
   top: 4479px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripText2
{
   left: 24px;
   top: 883px;
   width: 320px;
   height: 650px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText3
{
   left: 24px;
   top: 2012px;
   width: 320px;
   height: 1004px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText4
{
   left: 24px;
   top: 3390px;
   width: 320px;
   height: 1173px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText5
{
   left: 24px;
   top: 4923px;
   width: 320px;
   height: 1326px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText6
{
   left: 24px;
   top: 8078px;
   width: 320px;
   height: 276px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText7
{
   left: 24px;
   top: 6507px;
   width: 320px;
   height: 1306px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripImage5
{
   left: 8px;
   top: 8579px;
   width: 350px;
   height: 101px;
   visibility: hidden;
   display: none;
}
#wb_geebungLine1
{
   left: 304px;
   top: 4410px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage13
{
   left: 504px;
   top: 4662px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 684px;
   top: 4664px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 501px;
   top: 4867px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 685px;
   top: 4866px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 5179px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 27px;
   top: 41px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 195px;
   top: 113px;
   width: 748px;
   height: 24px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 95px;
   top: 158px;
   width: 359px;
   height: 58px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 329px;
   top: 5086px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 660px) and (max-width: 959px)
{
div#container
{
   width: 653px;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 55px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: visible;
   display: inline;
}
#masterImage1
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 58px;
   top: 258px;
   width: 559px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 360px;
   top: 6386px;
   width: 210px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 285px;
   top: 7251px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 71px;
   top: 663px;
   width: 547px;
   height: 338px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage2
{
   left: 71px;
   top: 1051px;
   width: 500px;
   height: 506px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText2
{
   left: 87px;
   top: 6386px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 71px;
   top: 2634px;
   width: 567px;
   height: 621px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 71px;
   top: 1599px;
   width: 583px;
   height: 536px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 71px;
   top: 3724px;
   width: 580px;
   height: 702px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText6
{
   left: 71px;
   top: 4772px;
   width: 564px;
   height: 726px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_aussie_cultureImage33
{
   left: 261px;
   top: 405px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripText1
{
   left: 71px;
   top: 5829px;
   width: 564px;
   height: 138px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripImage1
{
   left: 71px;
   top: 2166px;
   width: 500px;
   height: 423px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage2
{
   left: 71px;
   top: 4482px;
   width: 500px;
   height: 248px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage3
{
   left: 72px;
   top: 3304px;
   width: 500px;
   height: 383px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage4
{
   left: 72px;
   top: 5520px;
   width: 500px;
   height: 268px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage71
{
   left: 86px;
   top: 6182px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripText2
{
   left: 31px;
   top: 959px;
   width: 320px;
   height: 650px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText3
{
   left: 31px;
   top: 2088px;
   width: 320px;
   height: 1004px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText4
{
   left: 31px;
   top: 3466px;
   width: 320px;
   height: 1173px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText5
{
   left: 31px;
   top: 4999px;
   width: 320px;
   height: 1326px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText6
{
   left: 31px;
   top: 8154px;
   width: 320px;
   height: 276px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText7
{
   left: 31px;
   top: 6583px;
   width: 320px;
   height: 1306px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripImage5
{
   left: 15px;
   top: 8655px;
   width: 350px;
   height: 101px;
   visibility: hidden;
   display: none;
}
#wb_geebungLine1
{
   left: 158px;
   top: 6119px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 171px;
   top: 6831px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 354px;
   top: 6831px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 169px;
   top: 7038px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 353px;
   top: 7037px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 7475px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 67px;
   top: 46px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 9px;
   top: 153px;
   width: 542px;
   height: 48px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 77px;
   top: 152px;
   width: 508px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 180px;
   top: 7370px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 659px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #8B0000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 12px;
   width: 350px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#masterImage7
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 0px;
   top: 249px;
   width: 354px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 75px;
   top: 8783px;
   width: 210px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 124px;
   top: 9613px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 0px;
   top: 935px;
   width: 340px;
   height: 650px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage2
{
   left: 5px;
   top: 1303px;
   width: 350px;
   height: 391px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText2
{
   left: 75px;
   top: 8432px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 20px;
   top: 3453px;
   width: 324px;
   height: 1150px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 30px;
   top: 2066px;
   width: 320px;
   height: 1004px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 23px;
   top: 4845px;
   width: 324px;
   height: 1326px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText6
{
   left: 84px;
   top: 6474px;
   width: 319px;
   height: 1332px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_aussie_cultureImage33
{
   left: 104px;
   top: 370px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripText1
{
   left: 26px;
   top: 6585px;
   width: 620px;
   height: 138px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripImage1
{
   left: 6px;
   top: 2777px;
   width: 349px;
   height: 296px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage2
{
   left: 5px;
   top: 6021px;
   width: 350px;
   height: 173px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage3
{
   left: 5px;
   top: 4343px;
   width: 351px;
   height: 268px;
   visibility: visible;
   display: inline;
}
#wb_fishing_tripImage4
{
   left: 6px;
   top: 7573px;
   width: 349px;
   height: 188px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage71
{
   left: 614px;
   top: 3860px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_fishing_tripText2
{
   left: 20px;
   top: 607px;
   width: 320px;
   height: 650px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText3
{
   left: 20px;
   top: 1736px;
   width: 320px;
   height: 1004px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText4
{
   left: 20px;
   top: 3114px;
   width: 320px;
   height: 1173px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText5
{
   left: 20px;
   top: 4647px;
   width: 320px;
   height: 1326px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText6
{
   left: 20px;
   top: 7802px;
   width: 320px;
   height: 276px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripText7
{
   left: 20px;
   top: 6231px;
   width: 320px;
   height: 1306px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_fishing_tripImage5
{
   left: 4px;
   top: 8260px;
   width: 350px;
   height: 101px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 1px;
   top: 8196px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 16px;
   top: 9205px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 188px;
   top: 9208px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 14px;
   top: 9408px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 186px;
   top: 9407px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 1px;
   top: 9850px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 394px;
   top: 123px;
   width: 161px;
   height: 86px;
   visibility: hidden;
   display: none;
}
#wb_masterText4
{
   left: 1px;
   top: 135px;
   width: 359px;
   height: 52px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 389px;
   top: 57px;
   width: 353px;
   height: 105px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 29px;
   top: 9728px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 4px;
   top: 138px;
   width: 353px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
